AnnouncementsFeatured

PHP security update

We have updated PHP versions for all JerseyConnect web hosting customers. Sites using PHP 5.6 are now running 5.6.27, while those using 7.0 are now running 7.0.12. These updates address a critical security in PHP.

Please contact JerseyConnect support if you have any questions about this notice!